flext.h File Reference

This is the main flext include file. More...

`#include "flprefix.h"`
`#include <pthread.h>`
`#include <sched.h>`
`#include "fldefs.h"`
`#include "flclass.h"`
`#include "fldsp.h"`

Go to the source code of this file.

## Macros

#define | FLEXT_VERSION 604
| flext version number
#define | FLEXT_VERSTR "0.6.4"
| flext version string

## Detailed Description

This is the main flext include file.

The basic definitions are set here and the necessary header files are included